{
  "compilerOptions": {
      "outDir": "dist",
      "esModuleInterop": true,
      "noImplicitAny": true,
      "target": "ESNext",
      "jsx": "react",
      "declaration": true,
      "declarationDir": "dist",
      "sourceMap": true,
      "module": "CommonJS",
      "moduleResolution": "node"
  },
  "include": [
      "src/**/*.ts",
      "src/**/*.tsx"
      
  ],
  "exclude": [
      "node_modules"
  ]
}